@import url('https://fonts.googleapis.com/css2?family=Holtwood+One+SC&family=Signika:wght@300&display=swap');



* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


.container .navbar-brand{
	font-size: 2rem;
	color: black;
	font-family: 'Holtwood One SC', serif;
	border: none;
}

.navbar-brand:hover{
	color: black;
}

.nav-item .nav-link, i{
	margin-right: 10px;
	margin-left: 10px;
	color: black;
	text-transform: uppercase;
	font-family: 'Signika', sans-serif;
}

.nav-item .nav-link:hover, i:hover {
	color: deeppink;
}

.search {
	height: 40px;
	width: 80%;
	border: 60px;
	border-radius: 60px;
	outline: none;
	margin-right: -35px;
	border:  2px solid rgb(248, 26, 92);
}

.btn0 {
	height:  40px;
	width:  40%;
	outline: none;
	border: none;
	background: rgb(248, 26, 92);
	color: white;
	border-radius: 60px;
	font-weight: 700;
}

.main{
	background: url(https://picsum.photos/id/1054/1000/1000)no-repeat;
	background-size: cover;
	height: 80vh;
	background-position: 50% 50%;
	width: 100%;

}
.main h1{
	
	font-size: 4rem;
	font-weight: 700;
	font-family: 'Signika', sans-serif;
	color: red;
	background-color: white;
	opacity: 0.9;
	padding-bottom: 50px;
	border-radius: 100px;
}
.main h1 .care{
	color: rgb(248, 26, 92);
	background-color: white;
	border-radius: 30px;
	padding: 10px;
}

.btn1{
	height: 45px;
	width: 35%;
	border: none;
	outline: none;
	background-color: rgb(248, 26, 92);
	color:  white;
	font-weight: 700;
	border-radius: 60px;
	font-family: 'Signika', sans-serif;
}

.btn1:hover{
	background-color: rgb(223, 15, 77);
	transition: 0.5s;
}

h1{
	font-weight: 700;
}


.card:hover{
	box-shadow: -2px -1px 25px -4px rgba(0,0,0,0.75);
	-webkit-box-shadow: -2px -1px 25px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px -1px 25px -4px rgba(0,0,0,0.75);
	transition: 0.5s;
}

.apple {
	background:linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)), url(https://picsum.photos/id/125/1000/1000)no-repeat;
	background-size: cover;
	height: 80vh;
	width: 100%;
}

.apple h1 {
	font-family: 'Holtwood One SC', serif;
}

.news {
	background-color: black;
	color: white;
}
.btn2{
	height: 45px;
	width: 100px;
	background: white;
	margin-left: -10px;
	border: 2px solid white;
	font-weight: 600;
}
.news input{
	height: 45px;
	width: 55%;
	border: 2px solid white;
	outline: none;
	background: black;
	color: white;
	margin-top: 20px;
	font-weight: 600;
}

.news::placeholder{
	color: white;


}
.news p{
	margin: 0;
}

.fab{
	font-size: 2.5rem;
	cursor: pointer;
	padding-right: 5px;
	color: white;
}

i {
	font-size: 2rem;


}

.navbar-toggler-icon{
	padding-right: 50px;
}


//tooltip
	.tooltip {
	  position: relative;
	  display: inline-block;
	  border-bottom: 1px dotted black;
	}

	.tooltip .tooltiptext {
	  visibility: hidden;
	  width: 120px;
	  background-color: black;
	  color: #fff;
	  text-align: center;
	  border-radius: 6px;
	  padding: 5px 0;

	  /* Position the tooltip */
	  position: absolute;
	  z-index: 1;
	}

	.tooltip:hover .tooltiptext {
	  visibility: visible;
	}